/* 
Theme Name: ANFSU
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Giacomo Lapati
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.allegati{
    margin-bottom:50px;
}



.allegati ul {
    list-style: none;
    padding: 0;
}

.allegati li {
    margin-bottom: 15px;
    color:#000;
}

.allegati li a{
     color: #000;
    display: flex;
    align-items: center;
    line-height: 1;
    border: #ccc solid 1px;
    padding: 10px;
    border-radius: 10px;
}

.allegati li a i{
    margin-right: 6px; 
    font-size: 2em; 
    vertical-align: middle;
}



.allegati li a:hover{
    background-color:#f3f3f3;
}

/* SOTTOPAGINE */


.sottopagine{
    margin-bottom:50px;
}

.sottopagine ul{
    list-style: none;
    padding: 0;
}

.sottopagine li{
    margin-bottom: 15px;
    color:#000;
    border-bottom: #ccc solid 1px;
    border-left: #000 solid 2px;
    padding: 15px;
    border-radius: 0;
}

.sottopagine li h2,
.sottopagine li h3{
    margin-bottom:10px;
}

.sottopagine li a {
    color: #000;
}

.sottopagine img {
    max-width: 100px;
    display: block;
    margin-bottom: 5px;
}

/* Galleria */

.gallery {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    gap: 10px;
    margin-bottom:50px;
}

.gallery li{
    width:calc(33.33% - 20px);
}

.gallery li img{
    width:100%;
    aspect-ratio:1;
    object-fit:cover;
    margin: 0;
    display: block;
}

